Subject: Re: 2.6.23-rc8 dies somewhere during boot!?

From: "Gerhard Pircher" <[email-masked]>
Date: Thu, 27 Sep 2007 23:17:00 +0200

-------- Original-Nachricht --------
> Datum: Thu, 27 Sep 2007 15:50:12 -0500
> Von: [email-masked]
> An: Gerhard Pircher <[email-masked]>
> CC: [email-masked]
> Betreff: Re: 2.6.23-rc8 dies somewhere during boot!?

> On Thu, Sep 27, 2007 at 09:31:31PM +0200, Gerhard Pircher wrote:
> > 
> > > Betreff: Re: 2.6.23-rc8 dies somewhere during boot!?
> > > > 
> > > > I'm working on a 2.6.23 kernel for the AmigaOne.
> 
> Have you tried 2.6.22, or does that fail also?
> 
> --linas
No, not yet. The last kernel that is working on the AmigaOne is a 2.6.16.x
kernel (still arch/ppc). All further kernels (2.6.17 and 2.6.18) that I
compiled with the old platform code for arch/ppc showed a similar
behavior. I hoped that this would only be a side effect of the ppc ->
powerpc transition. I also tried to search through the changelog files
to find an indication for the problem.

Do you have an idea how to debug it?
I guess it would be possible with a JTAG debugger, but the AmigaOne is
a desktop system and I don't know, if the JTAG pins of the CPU are
accessible on the board.

Gerhard
-- 
GMX FreeMail: 1 GB Postfach, 5 E-Mail-Adressen, 10 Free SMS.
Alle Infos und kostenlose Anmeldung: http://www.gmx.net/de/go/freemail